{% extends "layout.html" %}
{% block content %}
<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-4">Error 404</h1>
        <p class="lead">Sorry, not found..</p>
    </div>
</div>
{% endblock %}